import { MenuCategory } from '@/interface/MenuCate'
import { invoke } from '@tauri-apps/api/core'

export class CategoryService {
  static async getAll() {
    const categories = await invoke<MenuCategory>('get_category')
    console.log('categories: ', categories)
    return categories
  }
}
